Bug 185800 - nforce430 - installation hangs while formating sdb
nforce430 - installation hangs while formating sdb
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-18 07:50 EST by shrek-m
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-19 08:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2006-03-18 07:50:35 EST
Description of problem:
rawhide-http-inst  hangs while formating sdb
msi-k8ngm2-fid, nforce430 - 3 sata-disks = sda,sdb,sdc

Version-Release number of selected component (if applicable):
2006-03-17
2006-03-18

How reproducible:
always

Steps to Reproduce:
1. new rawhide inst
  
Actual results:
the installation hangs while formating sdb
tty4 "ata2: command 0x35 timeout, stat 0x50 host_stat 0x24"


Additional info:
bug id=185796
nforce430 - sata_nv - freeze

fc4test2 does not have the sata_nv problem and the inst makes no problem.
Comment 1 shrek-m 2006-03-19 08:27:35 EST
ACPI  was the problem.
disabled acpi in bios
or
linux askmethod acpi=off
was the solution.

Note You need to log in before you can comment on or make changes to this bug.